#wa-compbuttonv2-lbwg185pavd6n4 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#5dacbd; border-color:#5dacbd; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lbwg185pavd6n4-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lbwg185pavd6n4:hover {background-color:#5dacbd; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lt7dyib94tut3k {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lt7dyib94tut3k-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lt7dyib94tut3k:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-lcamt1zi94r380 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lcanl9oq74ypio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lbwfzhru5pnn54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lbwg0g875po2hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lcamqkhb94prww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lt7dsn055rsyug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-compvideo-padwrapper-lp6mz9ok57wr74 {padding:40px 40px 40px 40px;}
#wa-container-lbwfzbybbh3hzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lbwfzbybbh3hzs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbwfzbybbh3hzs>.wa-container-vspacer {height:0px;}
#wa-container-lbwfzda2bh308g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lbwfzda2bh308g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbwfzda2bh308g>.wa-container-vspacer {height:0px;}
#wa-container-lbwg78kc5kmdso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lbwg78kc5kmdso>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbwg78kc5kmdso>.wa-container-vspacer {height:0px;}
#wa-container-lbwg7y8a5kmvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lbwg7y8a5kmvk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lbwg7y8a5kmvk0>.wa-container-vspacer {height:0px;}
#wa-row-lbwfzd9a6osvq8 {margin:0px 0px;}
#wa-row-lbwfzd9a6osvq8>div {padding: 0px 0px;}
#wa-row-lbwg3g286qofa8 {margin:0px 0px;}
#wa-row-lbwg3g286qofa8>div {padding: 0px 0px;}
#wa-row-lbwg69e66ea6eo {margin:0px 0px;}
#wa-row-lbwg69e66ea6eo>div {padding: 0px 0px;}
#wa-row-lbwg7y7u6h0j4o {margin:0px 0px;}
#wa-row-lbwg7y7u6h0j4o>div {padding: 0px 0px;}
#wa-row-lbwg8cgf5kqp5c {margin:0px 0px;}
#wa-row-lbwg8cgf5kqp5c>div {padding: 0px 0px;}
#wa-row-lbwg8k8w5kqo94 {margin:0px 0px;}
#wa-row-lbwg8k8w5kqo94>div {padding: 0px 0px;}
#wa-row-lcamllhh5jmijc>.wa-item-rowspacer {height:100px;}
#wa-row-lp6myzcb57tx3k {margin:0px 0px;}
#wa-row-lp6myzcb57tx3k>div {padding: 0px 0px;}
#wa-row-lp6n168u57ttuw>.wa-item-rowspacer {height:50px;}
#wa-row-lp6n1o6n57txm8>.wa-item-rowspacer {height:50px;}
#wa-row-lt7dl8de1vz8v4 {margin:0px 0px;}
#wa-row-lt7dl8de1vz8v4>div {padding: 0px 0px;}
#wa-row-lt7dlxs84wo7e8 {margin:0px 0px;}
#wa-row-lt7dlxs84wo7e8>div {padding: 0px 0px;}
#wa-row-lt7dnvpt4wo6i0 {margin:0px 0px;}
#wa-row-lt7dnvpt4wo6i0>div {padding: 0px 0px;}
#wa-row-lt7dooyg4wo6uw {margin:0px 0px;}
#wa-row-lt7dooyg4wo6uw>div {padding: 0px 0px;}
#wa-sub-container-lbwg8cgf9ot32g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lbwg8cgf9ot32g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lbwg8cgf9ot32g>.wa-container-vspacer {height:0px;}
#wa-sub-container-lt7dooyg3he8k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lt7dooyg3he8k0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lt7dooyg3he8k0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ld8lih3m5oe0i8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-brand, [id^=wa-compmenu-ld8lih3m5oe0i8].navbar-nav li a, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:20px; color:#3d3d3d;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5dacbd;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ld8lih3m5oe0i8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-ld8lih3m5oe0i8] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-ld8lih3m5oe0i8].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lbwfzd9a6osvq8 {margin:0px 0px;}
#wa-row-lbwfzd9a6osvq8>div {padding: 0px 0px;}
#wa-row-lbwg3g286qofa8 {margin:0px 0px;}
#wa-row-lbwg3g286qofa8>div {padding: 0px 0px;}
#wa-row-lbwg69e66ea6eo {margin:0px 0px;}
#wa-row-lbwg69e66ea6eo>div {padding: 0px 0px;}
#wa-row-lbwg7y7u6h0j4o {margin:0px 0px;}
#wa-row-lbwg7y7u6h0j4o>div {padding: 0px 0px;}
#wa-row-lbwg8cgf5kqp5c {margin:0px 0px;}
#wa-row-lbwg8cgf5kqp5c>div {padding: 0px 0px;}
#wa-row-lbwg8k8w5kqo94 {margin:0px 0px;}
#wa-row-lbwg8k8w5kqo94>div {padding: 0px 0px;}
#wa-row-lp6myzcb57tx3k {margin:0px 0px;}
#wa-row-lp6myzcb57tx3k>div {padding: 0px 0px;}
#wa-row-lt7dl8de1vz8v4 {margin:0px 0px;}
#wa-row-lt7dl8de1vz8v4>div {padding: 0px 0px;}
#wa-row-lt7dlxs84wo7e8 {margin:0px 0px;}
#wa-row-lt7dlxs84wo7e8>div {padding: 0px 0px;}
#wa-row-lt7dnvpt4wo6i0 {margin:0px 0px;}
#wa-row-lt7dnvpt4wo6i0>div {padding: 0px 0px;}
#wa-row-lt7dooyg4wo6uw {margin:0px 0px;}
#wa-row-lt7dooyg4wo6uw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lbwfzd9a6osvq8 {margin:0px 0px;}
#wa-row-lbwfzd9a6osvq8>div {padding: 0px 0px;}
#wa-row-lbwg3g286qofa8 {margin:0px 0px;}
#wa-row-lbwg3g286qofa8>div {padding: 0px 0px;}
#wa-row-lbwg69e66ea6eo {margin:0px 0px;}
#wa-row-lbwg69e66ea6eo>div {padding: 0px 0px;}
#wa-row-lbwg7y7u6h0j4o {margin:0px 0px;}
#wa-row-lbwg7y7u6h0j4o>div {padding: 0px 0px;}
#wa-row-lbwg8cgf5kqp5c {margin:0px 0px;}
#wa-row-lbwg8cgf5kqp5c>div {padding: 0px 0px;}
#wa-row-lbwg8k8w5kqo94 {margin:0px 0px;}
#wa-row-lbwg8k8w5kqo94>div {padding: 0px 0px;}
#wa-row-lp6myzcb57tx3k {margin:0px 0px;}
#wa-row-lp6myzcb57tx3k>div {padding: 0px 0px;}
#wa-row-lt7dl8de1vz8v4 {margin:0px 0px;}
#wa-row-lt7dl8de1vz8v4>div {padding: 0px 0px;}
#wa-row-lt7dlxs84wo7e8 {margin:0px 0px;}
#wa-row-lt7dlxs84wo7e8>div {padding: 0px 0px;}
#wa-row-lt7dnvpt4wo6i0 {margin:0px 0px;}
#wa-row-lt7dnvpt4wo6i0>div {padding: 0px 0px;}
#wa-row-lt7dooyg4wo6uw {margin:0px 0px;}
#wa-row-lt7dooyg4wo6uw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lbwfzd9a6osvq8 {margin:0px 0px;}
#wa-row-lbwfzd9a6osvq8>div {padding: 0px 0px;}
#wa-row-lbwg3g286qofa8 {margin:0px 0px;}
#wa-row-lbwg3g286qofa8>div {padding: 0px 0px;}
#wa-row-lbwg69e66ea6eo {margin:0px 0px;}
#wa-row-lbwg69e66ea6eo>div {padding: 0px 0px;}
#wa-row-lbwg7y7u6h0j4o {margin:0px 0px;}
#wa-row-lbwg7y7u6h0j4o>div {padding: 0px 0px;}
#wa-row-lbwg8cgf5kqp5c {margin:0px 0px;}
#wa-row-lbwg8cgf5kqp5c>div {padding: 0px 0px;}
#wa-row-lbwg8k8w5kqo94 {margin:0px 0px;}
#wa-row-lbwg8k8w5kqo94>div {padding: 0px 0px;}
#wa-row-lp6myzcb57tx3k {margin:0px 0px;}
#wa-row-lp6myzcb57tx3k>div {padding: 0px 0px;}
#wa-row-lt7dl8de1vz8v4 {margin:0px 0px;}
#wa-row-lt7dl8de1vz8v4>div {padding: 0px 0px;}
#wa-row-lt7dlxs84wo7e8 {margin:0px 0px;}
#wa-row-lt7dlxs84wo7e8>div {padding: 0px 0px;}
#wa-row-lt7dnvpt4wo6i0 {margin:0px 0px;}
#wa-row-lt7dnvpt4wo6i0>div {padding: 0px 0px;}
#wa-row-lt7dooyg4wo6uw {margin:0px 0px;}
#wa-row-lt7dooyg4wo6uw>div {padding: 0px 0px;}
}
